.node-type-business-areas #content-container,
.page-business-areas #content-container {
	background-color: #2A2929;
}
.node-type-business-areas #page #content,
.page-business-areas #page #content {
	background-color: #000000;
    background-image: url("../img/dots.png");
	background-repeat: repeat;
}
.page-business-areas #page #content .region,
.node-type-business-areas #page #content .region {
	padding: 0;
}
.page-business-areas .col {
	float: left;
	width: 25%;
	height: 25%;
	overflow: hidden;
}
.node-type-business-areas .view-content,
.page-business-areas .view-content {
	background-color: #2A2929;
	color: #ffffff;
}
.node-type-business-areas .views-field-body  {
	border-bottom: 1px solid #1B1917;
}
.page-business-areas .view-content,
.page-business-areas .row {
	position: relative;
	overflow: hidden;
}
.page-business-areas .row {
	border-top: 1px solid #000000;
    background-image: url("../img/shadow_leftright_ba_cover.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}
.page-business-areas h3,
.node-type-business-areas h3 {
    background-image: url(../img/shadow_bottomup.png);
    background-position: center bottom;
    background-repeat: repeat-x;
	padding: 0 1em;
	line-height: 2.2em;	
}
.node-type-business-areas #page #content {
    padding-top: 325px;
}
.one-sidebar.node-type-business-areas #page #content {
    padding-top: 321px;
}
.two-sidebars.node-type-business-areas #page #content {
    padding-top: 246px;
}

.node-type-business-areas #page section h1 {
    background-color: #2A2929;
    background-image: none; 
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 2.7em;
    margin-top: 0.2em;
    padding: 0.2em 0.5em;
	color: #999999;
	margin-bottom:0em;
} 

.page-business-areas h3 a,
.node-type-business-areas h3 span {
	text-decoration: none;
	color: #999999;
	display: block;
	font-family: 'FuturaMediumCondensed',Arial,sans-serif;
}
.node-type-business-areas h3 span {
	background-image: url(../img/icon_black_round_arrow.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.page-business-areas p,
.node-type-business-areas .views-field-body {
	padding: 1em 1.5em;
}
/*.node-type-business-areas .views-field-body p {
	margin: 1em 0;
}*/
.node-type-business-areas .views-field-body ul,
.node-type-business-areas .views-field-body li {
	list-style: disc inside none;
}
.node-type-business-areas .cover-slideshow {
    background-color: transparent;
    margin-bottom: 0.5em;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.node-type-business-areas .cover-slideshow .view-content{
	background-color: transparent;
	width: 100000%;
}

.node-type-business-areas .cover-slideshow .views-field-field-image-technologies {
	position: relative;
	float: left;
	width: 0.1%;
}
.node-type-business-areas .cover-slideshow img {
	width: 100%;
	height: auto;
	margin-left: 0%;
}

.node-type-business-areas #sidebar-second .views-field-field-ba-links .file img {
	display:none;
}

.node-type-business-areas #sidebar-second .views-field-field-ba-links a {
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	overflow:hidden;
	text-indent:-600px;
	z-index:1;
	background-image:url("../img/bgTransparent.gif");
	background-repeat:repeat;
	background-color:transparent;
}

.node-type-business-areas #sidebar-second .views-field-field-ba-links ul {
	margin: 0;
}
.node-type-business-areas #sidebar-second .views-field-field-ba-links li {
	position:relative;
}
.node-type-business-areas #sidebar-second .views-field-field-ba-links li:hover .group_testo {
	color: #333333;
}
#block-views-business-areas-block-2 h2 span {
	font-weight: bold;
}
.node-type-business-areas #sidebar-second .views-field-field-ba-links .field-type-image img {
	width: 100%;
	height: auto;
	margin-left: 0%;
	margin-bottom: 5px;
}

/* ACCORDION */
.page-business-areas h3, .node-type-business-areas .ui-accordion h3 {
    background-color: transparent;
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 0 none;
    border-radius: 0 0 0 0;
	border-bottom: 1px solid #1B1917;
    font-size: 1.5em;
    line-height: 1.3em;
    margin: 0;
    padding: 0.5em 1em;
}

.node-type-business-areas .ui-accordion h3 a {
    padding: 0;
}

.node-type-business-areas .ui-icon{
	display:none;
}
.node-type-business-areas .view-content, .page-business-areas .view-content{
	font-size: 1em;
	color: #CCC;
	line-height: 1.5em;
}
.node-type-business-areas .ui-state-focus a span{
	background-image:url("../img/icon_black_round_arrow_down.png");
}
.node-type-business-areas .ui-state-active a span{
	background-image:url("../img/icon_black_round_arrow_down.png");
}
.node-type-business-areas .ui-state-default a span{
	background-image:url("../img/icon_black_round_arrow.png");
}
.ui-accordion .ui-accordion-content-active {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #CCCCCC;
    display: block;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    top: 0;
}

/* BUSINESS AREAS COVER */
.page-business-areas #page section h1 {
    background-image: none;
    color: #FFFFFF;
    font-family: 'FuturaMediumCondensed',Arial,sans-serif;
    font-size: 5em;
    line-height: 1em;
    padding: 0 0 0 0.2em;
    position: absolute;
    right: 0.2em;
    text-align: right;
    top: 1.2em;
    width: 4em;
    z-index: 1;
	margin-bottom: 0px;
}

.business-areas.cover > .view-content {
    background-color: #000000;
    background-image: url("../img/businessareas_cover_bg.jpg");
    background-position: 0 0;
    background-repeat: repeat-y;
    margin-bottom: 0.5em;
}
.business-areas.cover .copertina-ba {
    overflow: hidden;
    margin: 1em 22em 0 1em;
	min-height: 21.6em;
}
.business-areas.cover .copertina-ba .views-row {
	float: left;
	width: 6.6em;
	height: 4.4em;
	position: relative;
	overflow: hidden;
	margin-right: 0.8em;
	margin-bottom: 1em;
	z-index: 0;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.business-areas.cover .copertina-ba .views-row:hover {
	opacity: 0.8;
	filter: alpha(opacity = 80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.business-areas.cover .copertina-ba .views-row.selected {
	opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.business-areas.cover .copertina-ba .views-row.opened {
	background-color: #1B1B1B;
	border: 1px solid #333333;
	position: absolute;
	width: 20em;
	height: 99.5%;
	z-index: 1;
	right: -0.8em;
	top: 0;
	display: none;
	cursor: pointer;
}
.business-areas.cover .copertina-ba h4 {
    display: none;
}
.business-areas.cover .copertina-ba .opened h4 {
    display: block;
    font-size: 1.6em;
    line-height: 1.3em;
    padding: 0.2em;
    color: #999999;
}
.business-areas.cover .copertina-ba .opened p {
    padding: 0.5em;
}
.business-areas.cover .copertina-ba .opened h4 a {
    color: #999999;
}
.business-areas.cover .copertina-ba .opened .readMore {
	position: absolute;
	display: block;
	text-align: right;
	bottom: 0.5em;
	right: 0.5em;
	text-transform: lowercase;
	text-decoration: underline;
}
.business-areas.cover .copertina-ba .views-row img {
	width: 100%;
	height: auto;
}
.business-areas.cover .copertina-ba .views-row a {
	color: #ffffff;
	text-decoration: none;
	cursor: default;
}
.business-areas.cover .copertina-ba .views-row.opened a {
	cursor: pointer;
}
.business-areas.cover .copertina-ba .views-row-6 {
	/*clear: left;*/
}
.business-areas.cover .copertina-ba .views-row-18 {
	/*margin-left: 7.4em;*/
}

/* PRODUCTS */
.node-type-products #content-container {
	background-color: #ffffff;
}
.node-type-products #page #content {
	background-color: #FFFFFF;
    background-image: url("../img/shadow_leftright.png");
    background-repeat: repeat-y;
	/* background-color: #000000;
    background-image: url("../img/dots.png");
	background-repeat: repeat; */
}
.node-type-products #page #content > .tabs,
.node-type-products #page #content > .action-links {
}
.node-type-products #page section h1 {
	background-color:#fff;
	margin-bottom:0em;
}
.node-type-products #page #content .region {
    padding: 0;
}
.node-type-products .field-content {
	padding: 2em 1.5em 0;
	color: #837F7D;
	overflow: hidden;
	height: 6em;
    line-height: 1.5em;
}
.node-type-products .open-text {
	color: #837F7D;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    margin-right: 1.5em;
    position: relative;
	cursor:pointer;
    line-height: 1.2em;
}
.node-type-products .open-text span {
	width: 1em;
	display: inline-block;
	text-align: center;
}
.node-type-products .views-field {
	background: none repeat scroll 0 0 transparent;
    padding-bottom: 2em;
}

.node-type-products #field-collection-tabs {
    border: medium none;
    border-radius: 0 0 0 0;
    padding: 0;
    background-color: transparent;
    background-image: none;
}	
.node-type-products #field-collection-tabs > ul {
    background-color: #fff;
    background-image: url("../img/shadow_bottomup.png");
	background-position: center 11px;
    border: medium none;
    border-radius: 0 0 0 0;
	padding: 0;
	border-top: 1px solid #dddddd;
	list-style:none;
	margin:1em 0;
}
.node-type-products #field-collection-tabs > ul li {
    border: medium none;
	border-radius: 0;
	margin:0;
	padding: 1em 0;
	top: 0;
	background-color: transparent;
	background-image: none;
	color: #999999;
	list-style:none;
}

.node-type-products #field-collection-tabs > ul li:first-child {
	background-image: url("../img/shadow_leftright.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}
.node-type-products #field-collection-tabs > ul li.first {
	padding-left: 1.5em;
}
.node-type-products #field-collection-tabs > ul li.ui-state-hover,
.node-type-products #field-collection-tabs > ul li.ui-state-active {
	background-color: #ffffff;
	color: #000000;
}
.node-type-products #field-collection-tabs > ul li.ui-state-hover.last a,
.node-type-products #field-collection-tabs > ul li.ui-state-active.first a,
.node-type-products #field-collection-tabs > ul li.ui-state-hover a,
.node-type-products #field-collection-tabs > ul li.ui-state-active a {
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
.node-type-products #field-collection-tabs > ul li a {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 0 1em;
}
.node-type-products #field-collection-tabs > ul li.first a {
	border-left: 1px solid transparent;
}
.node-type-products #field-collection-tabs > ul li.last a {
	border-right: 1px solid transparent;
}
.node-type-products .ui-tabs .ui-tabs-panel {
	padding: 0;
	border-radius: 0;
	background-image: none;
}
.node-type-products .ui-tabs .ui-tabs-panel .group-top {
	padding: 1.5em;
	/* background-color: #ffffff; */
	margin: 0;
}
.node-type-products .field-name-field-title {
	display: none;
}
.node-type-products .field-name-field-body {
	line-height: 1.5em;
	color: #837F7D;
}
.node-type-products .field-name-field-body strong{
	line-height: 1.5em;
	color: #333333;
}
.node-type-products .field-name-field-sustainable-facts,
.node-type-products .field-name-field-prizes-products {
	background-image: url(../img/icon_innovation.jpg);
	background-repeat: no-repeat;
	background-position: 1.25em 0.8em;
	background-color: #DDDEDC;
    color: #687F98;
    padding-bottom: 1.3em;
    padding-left: 6em;
    padding-top: 1.3em;
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
	margin-top: 1em;
}
.node-type-products .field-name-field-sustainable-facts {
	background-image: url(../img/icon_sustainable.png);
	background-color: #C8ED9C;
	color: #333333;
}
.node-type-products .field-name-field-prizes-products .field-item {
	font-size: 1.7em;
    max-width: 65%;
}
.node-type-products .field-name-field-sustainable-link,
.node-type-products .field-name-field-prizes-link {
	background-color: #A2B0BD;
    float: right;
    line-height: 1.4em;
    margin-right: 0.5em;
    margin-top: -2em;
    overflow: hidden;
    position: relative;
}
.node-type-products .field-name-field-sustainable-link {
	background-color: #7DC73D;
}
.node-type-products .field-name-field-sustainable-link a,
.node-type-products .field-name-field-prizes-link a {
	text-decoration:none;
	font-size:0.84em;
	display: block;
	background-image: url(../img/icon_lightblue_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 2.6em 0 1em;
	color: #1A3268;
}
.node-type-products .field-name-field-sustainable-link a{
	background-image: url(../img/icon_green_arrow_right.gif);
	color:#FFFFFF;
}

.node-type-products .field-name-field-sustainable-facts .field-label {
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
	color: #4B413D;
    font-size: 1.7em;
	font-weight: normal;
}

.node-type-products .field-name-field-sustainable-facts .field-items {
	width: 65%;
    font-size: 0.92em;
	position: relative;
	overflow: hidden;
	margin-top: 1em;
}
.node-type-products .field-name-field-sustainable-facts .field-items .field-item {
	width:45%;
	float:left;
	margin-right: 5%;
	font-family: Arial,sans-serif;
}
.node-type-products .ui-widget {
	font-size: 1em;	
	font-family: Arial,sans-serif;
}
.field-name-field-did-you-know-products {
	/*background: url("../img/icon_know.png") no-repeat scroll 15px 12px #262722;
	padding-bottom: 15px;
    padding-left: 75px;
    padding-top: 15px;
	*/
	background-color: #262722;
	margin-top: 0.5em;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.field-name-field-did-you-know-products .field-label {
	color:#fff;
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 1.7em;
	font-weight: normal;
}
.field-name-field-did-you-know-products .field-group-format {
	background-color:#fff;
}
.field-name-field-did-you-know-products > .field-items {
	width: 100000%;
}

.field-name-field-did-you-know-products > .field-items > .field-item {
	width: 0.1%;
	float: left;
}
.field-name-field-did-you-know-products .field-name-field-cover-news {
	float: right;
}
.field-name-field-did-you-know-products .field-name-field-caption {
	color: #ffffff;
	max-width: 70%;
}
.field-name-field-did-you-know-products .field-name-field-caption .field-item {
	margin-top: 1em;
}
.field-name-field-did-you-know-products .field-collection-item-field-did-you-know-products {
	position: relative;
	width: 100%;
}
.field-name-field-did-you-know-products .field-collection-item-field-did-you-know-products > .content {
	background: url(../img/icon_know.png);
	background-repeat: no-repeat;
	background-position: 1.25em 0.8em;
	background-color: #262722;
    overflow: hidden;
    margin: 1em;
    padding: 1em 1em 1em 6em;
    position: relative;
	background-color: #383934;
}
.field-name-field-did-you-know-products .bottom-tape {
	background-color: transparent;
	background-image: none;
    bottom: 1em;
}
.field-name-field-did-you-know-products .slideshow-console {
	float: none;
	margin: 0 auto;
}

a.download-button {
	background-color: #003366;
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 1.3em;
    padding: 0.2em 2em 0.2em 0.5em;
    text-align: left;
    margin-right: 0;
    text-transform: uppercase;
    min-width: 65px;
	text-decoration: none;
}

.page-business-areas .col {
  min-height: 300px;
  background: #2A2929;
  -webkit-box-shadow: inset 0px 0px 5px 1px rgba(23,23,23,1);
  -moz-box-shadow: inset 0px 0px 5px 1px rgba(23,23,23,1);
  box-shadow: inset 0px 0px 5px 1px rgba(23,23,23,1);
}

.node-type-business-areas .view-content, .page-business-areas .view-content {
  background: transparent;
}

html[lang="de"] .page-business-areas .col {
 min-height: 340px;
}

